part of 'type_of_road_bloc.dart';

class TypeOfRoadEvent extends Equatable {
  const TypeOfRoadEvent();

  @override
  List<Object> get props => [];
}

class LoadTypeOfRoad extends TypeOfRoadEvent {
  final List<TypeOfRoad> roadType;

  const LoadTypeOfRoad({this.roadType = const <TypeOfRoad>[]});

  @override
  List<Object> get props => [roadType];
}
